a,
a:visited {
  color: #00965f;
}

body {
  font-family: BNPPSans;
  font-size: 16px;
  line-height: 22px;
  font-weight: 300;
}

p {
  font-family: BNPPSans;
  font-size: 16px;
  line-height: 22px;
  font-weight: 300;
}

.container {
  max-width: 1240px;
  border-top: 1px solid #d7d7d7;
}

h1 {
  font-family: 'BNPPSansCondensed';
  font-size: 38px;
  line-height: 41px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
}

@media (min-width: 768px) {
  h1 {
    font-size: 48px;
    line-height: 52px;
    text-align: left;
  }
}

.foto {
  background-image: url(../../assets/img/bg-tablet.jpg);
  background-repeat: no-repeat;
  background-position: top;
  min-height: 500px;
  margin-bottom: 68px;
  /*padding-left: 0px;*/
}

@media (min-width: 500px) {
  .foto {
	min-height: 600px;
 }
 }


 @media (min-width: 620px) {
  .foto {
	min-height: 700px;
 }
 }

 @media (min-width: 700px) {
  .foto {
	min-height: 800px;
 }
 }

@media (min-width: 768px) {
  .foto {
    background-image: url(../../assets/img/bg-tablet.jpg);
    background-size: contain;
    min-height: 208px;
    margin-bottom: 68px;
  }
}

@media (min-width: 992px) {
  .foto {
    background-image: url(../../assets/img/bg-desktop.jpg);
    background-size: auto;
    min-height: 208px;
    margin-bottom: 68px;
  }
}

/* KOTYLION START*/
.kotylion,
.kotylion__kwadrat {
  width: 100%;
  position: absolute;
  bottom: -200px;
  left: 51%;
  transform: translateX(-50%);
  text-align: center;
}

@media (min-width: 768px) {
  .kotylion {
    display: none;
  }
}

@media (min-width: 768px) {
  .kotylion__kwadrat {
    top: 280px;
  }
}

@media (min-width: 992px) {
  .kotylion__kwadrat {
    width: 90%;
    top: 340px;
  }
}

.kotylion img,
.kotylion__kwadrat img {
  text-align: center;
  max-height: 100px;
  padding-bottom: 10px;
}

.kotylion p,
.kotylion__kwadrat p {
  font-family: 'BNPPSansCondensed';
  font-size: 18px;
  text-align: center;
  word-spacing: 2px;
}

.container--footer {
  margin-top: 150px;
}

@media (min-width: 500px) {
  .container--footer {
    margin-top: 180px;
  }
}

@media (min-width: 550px) {
  .container--footer {
    margin-top: 150px;
  }
}

@media (min-width: 620px) {
  .container--footer {
    margin-top: 110px;
  }
}

@media (min-width: 768px) {
  .container--footer {
    margin-top: 0;
  }
}
/* KOTYLION END*/

.gradient {
  background: none;
}

@media (min-width: 768px) {
  .gradient {
    min-height: 502px;
  }
}

.szary {
  background-color: rgba(211, 224, 228, 0.6);
}

.greenCircle {
  border-radius: 80px;
  background: #00965f;
  padding: 20px;
  width: 160px;
  height: 160px;
  background-repeat: no-repeat;
  background-position: center center;
  margin: 0 auto;
}

.greenCircleSmall {
  border-radius: 80px;
  background: #00965f;
  padding: 20px;
  width: 64px;
  height: 64px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(../../assets/img/ik_0zl.png);
  margin: 20px auto;
}

@media (min-width: 768px) {
  .greenCircleSmall {
    border-radius: 80px;
    background: #00965f;
    padding: 20px;
    width: 64px;
    height: 64px;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(../../assets/img/ik_0zl.png);
  }
}

.wozek {
  background-image: url(../../assets/img/ik_wozek.png);
}

.cena {
  background-image: url(../../assets/img/ik_60zl.png);
}

.hand {
  background-image: url(../../assets/img/ik_hand.png);
}

.strzalka {
  background-image: url(../../assets/img/ik_str_mobi.png);
  background-repeat: no-repeat;
  background-position: center center;
}

@media (min-width: 768px) {
  .strzalka {
    background-image: url(../../assets/img/ik_str.png);
    background-repeat: no-repeat;
    background-position: center center;
  }
}

.kwadrat {
  position: absolute;
  border: 10px solid #00965f;
  width: 300px;
  height: 300px;
  padding-left: 22px;
  margin-top: 230px;
  line-height: 64px;

}


@media (min-width: 320px) {
  .kwadrat {
    position: absolute;
	left: 5%;
    border: 10px solid #00965f;
    width: 170px;
    height: 170px;
    padding-left: 22px;
    margin-top: 105px;
    line-height: 40px;
	
  }
 
  
}

@media (min-width: 650px) {
  .kwadrat {

    position: absolute;
    border: 10px solid #00965f;
    width: 180px;
    height: 180px;
    padding-left: 22px;
    margin-top: 105px;
    line-height: 64px;
  }
}


@media (min-width: 768px) {
  .kwadrat {
	  display: block;
    position: relative;
    width: 240px;
    height: 240px;

    margin-left: 50px;
    margin-top: 25px;
  }
}





@media (min-width: 800px) {
  .kwadrat {
    margin-top: 60px;
  }
}

@media (min-width: 850px) {
  .kwadrat {
    margin-top: 110px;
  }
}


@media (min-width: 840px) {
  .kwadrat {
    position: relative;
    width: 240px;
    height: 240px;
    margin-left: 99px;
    margin-top: 70px;
  }
}

@media (min-width: 992px) {
  .kwadrat {
    position: relative;
    width: 260px;
    height: 260px;
    margin-left: 99px;
    margin-top: 75px;
  }
}

@media (min-width: 1024px) {
  .kwadrat {
    position: relative;
    width: 280px;
    height: 280px;
    margin-left: 130px;
    margin-top: 60px;
  }
}



.haslo {
  font-family: BNPPSansCondensed;
  font-size: 40px;
  font-weight: 700;
  line-height: 40px;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media (min-width: 992px) {
  .haslo {
    font-size: 50px;
    line-height: normal;
  }
}

@media (min-width: 1024px) {
  .haslo {
    font-size: 60px;
    line-height: normal;
  }
}

.more a {
  font-family: BNPPSansCondensed;
  font-size: 24px;
  color: #2a2929;
  background-image: url(../../assets/img/chev.png);
  background-repeat: no-repeat;
  background-position: top right;
  padding-right: 30px;
  text-transform: uppercase;
}

.more {
  position: absolute;
  bottom: 30px;
}

.zielony {
  color: #00965f;
}

.bialy {
  color: #ffffff;
}

.metka {
  background-image: url(../../assets/img/karta.png);
  background-repeat: no-repeat;
  width: 195px;
  height: 225px;
  position: absolute;
  top: 90px;
  left: 291px;
  background-size: contain;
  z-index: 1;
}

@media (min-width: 992px) {
  .metka {
    background-image: url(../../assets/img/karta.png);
    background-repeat: no-repeat;
    width: 240px;
    position: absolute;
    top: 23%;
    left: 70%;
    z-index: 1;
  }
}

@media (min-width: 768px) {
  .metka {
    top: 19%;
    left: 68%;
    z-index: 1;
  }
}

.btn-zaloz {
  background-color: #00965f;
  border-color: #00965f;
  font-family: BNPPSansCondensed;
  font-weight: 700;
  font-size: 30px;
  line-height: 32px;
  text-transform: uppercase;
  width: 287px;
  height: 50px;
  text-align: left;
  padding-top: 12px;
  padding-left: 15px;
  background-image: url(../../assets/img/strz_right.png);
  background-repeat: no-repeat;
  background-position: 240px center;
  border-radius: 2px;
}

.btn-zaloz:hover {
  background-color: #017f51;
  border-color: #017f51;
}

.tekstBold {
  font-size: 24px;
  line-height: 24px;
  color: #2a2929;
  font-weight: 400;
  text-align: center;
  width: 100%;
  margin: 0;
}

@media (min-width: 768px) {
  .tekstBold {
    font-size: 24px;
    line-height: 24px;
    color: #2a2929;
    font-weight: 400;
    text-align: left;
  }
}

.tekstBold span {
  font-weight: 300;
  font-size: 18px;
}

.disclaimer {
  font-size: 13px;
  line-height: 18px;
}

.kolka div.simply,
.kolka div.strzalka {
  /*float: left;*/
  width: 100%;
}

@media (min-width: 768px) {
  .kolka div.simply,
  .kolka div.strzalka {
    float: left;
    max-width: 28%;
    /*width: auto;*/
  }
}

.kolka .strzalka {
  width: 30px;
  height: 80px;
}

@media (min-width: 768px) {
  .kolka .strzalka {
    width: 30px;
    height: 160px;
  }
}

.kreska {
  border-bottom: 1px solid #d7d7d7;
}

.pytanie {
  font-family: BNPPSans;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  border-top: 1px solid #d7d7d7;
  padding-top: 10px;
  padding-bottom: 20px;
  background-image: url(../../assets/img/strz_dol.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  .pytanie {
    padding-bottom: 10px;
    background-image: url(../../assets/img/strz_dol.png);
    background-repeat: no-repeat;
    background-position: right center;
    margin-bottom: 0px;
  }
}

.stopka {
  /* border-top: 1px solid #d7d7d7; */
  width: 100%;
}

.regulamin {
  background-image: url(../../assets/img/ik_pdf.png);
  background-position: left center;
  padding-left: 20px;
  background-repeat: no-repeat;
  padding-top: 4px;
  padding-bottom: 5px;
}

a.regulamin {
  color: #00965f;
  font-family: BNPPSans;
  font-size: 13px;
  line-height: 15px;
}

.disc {
  border-bottom: 1px solid #d7d7d7;
  font-size: 12px;
  line-height: 19px;
  text-align: justify;
  color: #a5a5a5;
}

.nota {
  font-size: 13px;
  line-height: 15px;
  color: #4b4b4b;
}

.logo {
  /*padding-left: 0;*/
}

@media (min-width: 1240px) {
  .logo {
    padding-left: 0;
  }
}

.greenSquare {
  width: 87px;
  height: 87px;
  background-color: rgba(0, 150, 95, 0.9);
  font-family: BNPPSansCondensed;
  color: #fff;
  font-size: 29px;
  font-weight: 700;
  line-height: 33px;
  text-transform: uppercase;
  padding: 12px;
  margin-top: 41px;
  /*position: absolute;*/
  /*right: 43px;*/
  margin-left: calc(50% - 135px);
  margin-bottom: 41px;
}

@media (min-width: 768px) {
  .greenSquare {
    width: 134px;
    height: 134px;
    font-size: 49px;
    font-weight: 700;
    line-height: 60px;
    padding: 14px;
    margin-top: 53px;
    position: absolute;
    right: 30px;
    margin-left: 0px;
  }
}

.greenSquare .big {
  font-size: 42px;
}

@media (min-width: 768px) {
  .greenSquare .big {
    font-size: 70px;
  }
}

.main-list {
  position: absolute;
 top: 62%;
  list-style: none;
  line-height: 1;
  width: 90%;
  margin: 0 auto;
  padding-left: 20px;
}


@media (min-width: 400px) {
  .main-list {
	top: 50%;
    padding-left: 40px;
 }
 }

 @media (min-width: 450px) {
  .main-list {
	top: 50%;
	padding-left: 50px;
 }
 }

 @media (min-width: 500px) {
  .main-list {
	top: 50%;
 }
 }

  @media (min-width: 550px) {
  .main-list {
	top:50%;
	padding-left: 50px;
 }
 }

  @media (min-width: 620px) {
  .main-list {
	top: 50%;
	padding-left: 50px;
 }
 }

 @media (min-width: 700px) {
  .main-list {
	top: 50%;
	padding-left: 50px;
 }
 }

@media (min-width: 768px) {
  .main-list {
	top: 80%;
 }
 }


@media (min-width: 768px) {
  .main-list {
    left: 37%;
	top: 70%
  }
}

@media (min-width: 768px) {
  .main-list {
    left: 40%;
    top: 40%;
    position: absolute;
    width: 50%;
  }
}

@media (min-width: 992px) {
  .main-list {
    left: 38%;
    position: absolute;
    width: 55%;
    top: 42%;
  }
}

@media (min-width: 1100px) {
  .main-list {
    position: absolute;
    left: 39%;
    top: 43%;
    width: 50%;
  }
}

.green {
  font-family: 'BNPPSansCondensed';
  color: #00915a;
  font-weight: bold;
  font-size: 62px;
}

@media (min-width: 768px) {
  .green {
    font-family: 'BNPPSansCondensed';
    color: #00915a;
    font-weight: bold;
    font-size: 62px;
  }
}

@media (min-width: 992px) {
  .green {
    font-size: 70px;
  }
}

.list-item {
  font-size: 20px;
}

@media (min-width: 768px) {
  .list-item {
    font-family: 'BNPPSansCondensed';
    font-weight: 400;
    font-size: 28px;
    line-height: 1;
    list-style: none;
    list-style-position: outside;
  }
}

@media (min-width: 992px) {
  .list-item {
    font-size: 36px;
  }
}

.list-item::before {
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-right: 5px;
  background: green;
  vertical-align: text-top;
}

.button-field {
  padding-top: 30px;
  text-align: center;
}

@media (min-width: 768px) {
	.button-field {

  text-align: left;
}
}

.foto .btn-zaloz {
  /*position: absolute;*/
  /*bottom: 53px;*/
  /*right: 43px;*/
  max-width: 295px;
  width: 100%;
  height: 55px;
  background-position: 230px center;
  text-align: center;
    padding-right: 40px;
}

@media (min-width: 768px) {
  .foto .btn-zaloz {
	  text-align: center;
  }
  
}

@media (max-width: 992px) {
  .col {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.foto {
	border-top: 3px solid #00965f;
}

.pytanie[aria-expanded='true'] {
  background-image: url(../../assets/img/strz_gora.png);
}

@media (max-width: 767px) {
  .kotylion__kwadrat {
	 display: none; 
  }
}